@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	color: #000000;
	margin: 0;
	padding: 0;
	text-align: center;
}

.h1{
 	font-size:16px;
	color: #FF0000;
	font-weight: bold;
}

#wrapper{
	height:auto;
	width: 100%;
	margin: 0 auto; 
	text-align: left;
	
}

#content{
	margin: 0 120px;
	background-image: url(diamonds.png);
	background-repeat: no-repeat;
	background-position: right;
}
	
#content a:link, #content a:visited, #content a:active {
	color: #990000;
	font-size: small;
	font-weight: bold;
}
#content a:hover {
	color: #FF0000;
	font-size: small;
	font-weight: bold;
}


#header {
	margin: 25px 0 10px 45px;
	width: auto;
	padding-left: 15px;	
	 
}

#about {
	
	margin: 0 0 0 45px;
	float:left;
	width:400px;
	padding: 15px;
	height: auto;
	text-align: left;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

#services {

	margin: 0 0 0 45px;
	float:left;
	width:400px;
	padding: 15px;
	height: auto;
	text-align: left;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

#contact {
	clear: both;
	margin: 0 0 25px 45px;
	height: auto;
	padding-left: 15px;
	text-align: left;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
